<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Responsive</title>
  <link rel="stylesheet" href="./css/styles.css"/>
</head>

<body>
  <div class="top-section">
    <div class="header">
      <a href="" class="nav-item">
        <p class="nav-name">PROJECT</p>
      </a>
      <nav class="navigation-bar">
        <ul class="nav-menu">
          <li class="nav-item"><a href="" class="nav-item">PROJECTS</a></li>
          <li class="nav-item"><a href="" class="nav-item">ABOUT US</a></li>
          <li class="nav-item"><a href="" class="nav-item">STORIES</a></li>
          <li class="nav-item"><a href="" class="nav-item">CONTACT</a></li>
        </ul>
      </nav>
      <div id="menu-line-parent">
        <div class="menu-line"></div>
        <div class="menu-line"></div>
        <div class="menu-line"></div>
      </div>
    </div>
    <section class="headline-container">
      <div class="logo">
        <img src="./assets/logobig.png" alt="large logo of company"/>
      </div>
      <h1 class="top-headline">Your Headline <br/>Here</h1>
      <p class="headline-text">
        Lorem ipsum dolor sit amet, consectetur<br/>
        adipiscing elit sed do eiusmod.
      </p>
    </section>
  </div>
  <div class="middle-section">
    <section class="middle-headline-section">
      <h2 class="middle-line">
        This is the Section Headline, <br/>
        Continues to Two Lines
      </h2>
      <p class="middle-subheadline">
        Lorem ipsum dolor sit amet, consectetur <br/>adipiscing elit sed do
        eiusmod.
      </p>
    </section>
    <div class="middle-text">
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
        eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
        minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip ex ea commodo consequat. Duis aute irure dolor in
        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
        culpa qui officia deserunt mollit anim id est laborum. Sed ut
        perspiciatis unde omnis.
      </p>
      <p>
        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip ex ea commodo consequat. Duis aute irure dolor in
        reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
        culpa qui officia deserunt mollit anim id est laborum.
      </p>
    </div>
    <button class="read-more-btn">read more</button>
  </div>
  <section class="bottom-section">
    <h2 class="bottom-headline">
      Learn more <br/>
      about our culture...
    </h2>
    <button class="play-btn">&#9654;</button>
    <p class="bottom-section-text">
      Duis aute irure dolor in <br/>
      reprehenderit in voluptate velit <br/>
      esse cillum dolore eu fugiat nulla <br/>pariatur.
    </p>
  </section>
  <footer class="footer">
    <div class="footer-left">
      <img class="footer-logo" src="./assets/logosmall.svg" alt="small logo of company"/>
      <span class="footer-name">PROJECT</span>
    </div>
    <div class="footer-middle">
      <p>
        123 Street,<br/>
        Anytown, USA 12345
      </p>
      <br />
      <p>hello@website.com</p>
    </div>
    <div class="footer-right">
      <p>© 2021 Project. All rights reserved</p>
    </div>
  </footer>
</body>

</html>